Bug 75045 - Firewall settings not remembered when hitting back button
Firewall settings not remembered when hitting back button
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-10-03 18:25 EDT by Matt Perry
Modified: 2007-04-18 12:47 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-03 18:25:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matt Perry 2002-10-03 18:25:48 EDT
When on the firewall configuration in anaconda, I changed the firewall settings 
to how I wanted them, then hit the back button to go back and double-check that 
I had entered the correct IP on the previous screen (Network Configuration).  I 
then clicked "next" on the Network Configuration screen to go back to the 
firewall config, but all of my changes we gone.  It had reverted to the default 
Red Hat firewall config.  It looks like the changes aren't remembered unless 
you hit next.  The changes should be remembered whether you hit "back" 
or "next."

How reproducible:
Comment 1 Michael Fulbright 2002-10-04 12:23:01 EDT
Correct, changes do not take affect until you hit 'Next'.

Note You need to log in before you can comment on or make changes to this bug.